Subject: Re: Down with software protections

From: "Simon Chow ~{V9zP[~}" <[email-masked]>
Date: Mon, 31 Jan 1994 11:20:57 PST

> Ed,
>
> >         I have to agree with you on some of your points about commercial
> > Chinese software.  I too am quite frustrated.  I just bought Twin Bridge,
> and
> > am hapy with the function of the product.  It was a little expensive, but

How much did you pay?  I ask because I saw a book tw which explains the
how Twin Bridge work, it comes with two Twin Bridge system diskette.  The
price for the book is about US $55,  I was actually surprised by how
inexpensive the system is!  My understanding of TwinBridge is that it is
some kind of Windows IO subsystem extension like the ATM (though more
sophisticated) to make Windows application except and display Chinese.
For $55, I would have brough it right the way, however, I have heard mix
comment regarding this s/w, can anyone comment if what I see is the same
as what this group has been discussing about?  the book was published in
Dec 92.

--------//-----------
> Fortunately,there is a solution even now.  Buy Microsoft Chinese Windows
> 3.1 (CWIN).  It is much cheaper.  It is far superior and more powerful.

And how cheap is much cheaper?  Is CWIN 100% and fully compatible with
Windows 3.1. The main concern here is networking, I work for a networking
company, having a CWIN working identical to win 3.1 is very important,
any comment?

--------//-----------
> Ming Pei
> Intenet:  [email-masked]

I kind of like the TB approach, that is it is a extension to the system
that can be loaded and unload on demand (can I do this dynamicly while
while windows is running?) if some kind of conflick occurs.  I think
MS should actually take the same approach instead of selling seperate
version of Windows for each language -- take the UNIX approach, i.e.
user buys the core windows platform which supports US-ASCII (may be
some other Roman-character based language) and user of other language
buys a language suppliment.  Just an idea!

                                |\/\/\/|
=============================== |      | ====================================
|                               | (o)(o)                                    |
| Simon Chow                    C      _)     UUCP: att!synoptics.com!schow |
| SynOptics Communication Inc.   | ,___|  INTERNET: [email-masked]     |
| 4401 Great America Pkwy,       |   /       Voice: +1 (408) 764-1327       |
| Santa Clara, CA 95052-8185    /____\         Fax: +1 (408) 988-5525       |
=============================================================================

#include <std/disclaimer.h>